@font-face {
    font-family: 'Times New Roman';
    src: url('../webfonts/TimesNewRomanPSMT.eot');
    src: url('../webfonts/TimesNewRomanPSMT.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/TimesNewRomanPSMT.woff2') format('woff2'),
        url('../webfonts/TimesNewRomanPSMT.woff') format('woff'),
        url('../webfonts/TimesNewRomanPSMT.ttf') format('truetype'),
        url('../webfonts/TimesNewRomanPSMT.svg#TimesNewRomanPSMT') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Times New Roman';
    src: url('../webfonts/TimesNewRomanPS-BoldItalicMT.eot');
    src: url('../webfonts/TimesNewRomanPS-BoldItalicMT.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/TimesNewRomanPS-BoldItalicMT.woff2') format('woff2'),
        url('../webfonts/TimesNewRomanPS-BoldItalicMT.woff') format('woff'),
        url('../webfonts/TimesNewRomanPS-BoldItalicMT.ttf') format('truetype'),
        url('../webfonts/TimesNewRomanPS-BoldItalicMT.svg#TimesNewRomanPS-BoldItalicMT') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Times New Roman';
    src: url('../webfonts/TimesNewRomanPS-BoldMT.eot');
    src: url('../webfonts/TimesNewRomanPS-BoldMT.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/TimesNewRomanPS-BoldMT.woff2') format('woff2'),
        url('../webfonts/TimesNewRomanPS-BoldMT.woff') format('woff'),
        url('../webfonts/TimesNewRomanPS-BoldMT.ttf') format('truetype'),
        url('../webfonts/TimesNewRomanPS-BoldMT.svg#TimesNewRomanPS-BoldMT') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('../webfonts/SFProDisplay-LightItalic.eot');
    src: url('../webfonts/SFProDisplay-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/SFProDisplay-LightItalic.woff2') format('woff2'),
        url('../webfonts/SFProDisplay-LightItalic.woff') format('woff'),
        url('../webfonts/SFProDisplay-LightItalic.ttf') format('truetype'),
        url('../webfonts/SFProDisplay-LightItalic.svg#SFProDisplay-LightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../webfonts/SFProDisplay-Bold.eot');
    src: url('../webfonts/SFProDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/SFProDisplay-Bold.woff2') format('woff2'),
        url('../webfonts/SFProDisplay-Bold.woff') format('woff'),
        url('../webfonts/SFProDisplay-Bold.ttf') format('truetype'),
        url('../webfonts/SFProDisplay-Bold.svg#SFProDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../webfonts/SFProDisplay-Medium.eot');
    src: url('../webfonts/SFProDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/SFProDisplay-Medium.woff2') format('woff2'),
        url('../webfonts/SFProDisplay-Medium.woff') format('woff'),
        url('../webfonts/SFProDisplay-Medium.ttf') format('truetype'),
        url('../webfonts/SFProDisplay-Medium.svg#SFProDisplay-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../webfonts/SFProDisplay-Regular.eot');
    src: url('../webfonts/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/SFProDisplay-Regular.woff2') format('woff2'),
        url('../webfonts/SFProDisplay-Regular.woff') format('woff'),
        url('../webfonts/SFProDisplay-Regular.ttf') format('truetype'),
        url('../webfonts/SFProDisplay-Regular.svg#SFProDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../webfonts/SFProDisplay-ThinItalic.eot');
    src: url('../webfonts/SFProDisplay-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/SFProDisplay-ThinItalic.woff2') format('woff2'),
        url('../webfonts/SFProDisplay-ThinItalic.woff') format('woff'),
        url('../webfonts/SFProDisplay-ThinItalic.ttf') format('truetype'),
        url('../webfonts/SFProDisplay-ThinItalic.svg#SFProDisplay-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Display';
    src: url('../webfonts/SFProDisplay-SemiboldItalic.eot');
    src: url('../webfonts/SFProDisplay-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/SFProDisplay-SemiboldItalic.woff2') format('woff2'),
        url('../webfonts/SFProDisplay-SemiboldItalic.woff') format('woff'),
        url('../webfonts/SFProDisplay-SemiboldItalic.ttf') format('truetype'),
        url('../webfonts/SFProDisplay-SemiboldItalic.svg#SFProDisplay-SemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
html,
body {
  overflow-x: hidden;

}

:root,
[data-bs-theme="light"] {
  --primary-color: #002570;
  --secondary-color: #007eff;
  --light: #fff;
  --dark: #000;
  --body-color: #97a9bf;
  accent-color: var(--green);
}

html {
  scroll-behavior: smooth;
}

body {
  color: #5b5b5b;
  font-size: 17px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  font-family: SF Pro Display;
 
}

p {
  font-weight: 400;
  font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #5b5b5b;
  font-family: 'times-new-roman';
font-style: normal;
font-weight: 400;
  margin-bottom: 0;
  margin-top: 10px;
  line-height: 1.2;
 
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 36px;
}

a {
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

a {
  color: #002570;
  text-decoration: none;
}

a:focus,
.btn:focus {
  text-decoration: none;
  outline: none;
}

a:focus,
a:hover {
  text-decoration: none;
  text-decoration: none;
  color: #002570;
}

.uppercase {
  text-transform: uppercase;
}

.capitalize {
  text-transform: capitalize;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #002570;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 35px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 18px;
}

.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}

.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}

.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6 {
  color: #fff;
}

.white p {
  color: #fff;
}

.white i {
  color: #fff;
}

.small,
small {
  font-size: 17px;
}

ul {
  margin: 0px;
  padding: 0px;
}

ul {
  margin: 0;

  padding: 0;
}

input:focus,
button:focus {
 /* outline-color: var(--secondary-color);
  border: 1px solid var(--secondary-color) !important;*/
}

textarea:focus {
  /*border: 1px solid var(--secondary-color) !important;
  outline-color: var(--secondary-color);*/
}

select:focus {
  /*border-color: var(--secondary-color);
  outline-color: var(--secondary-color);
  border: 1px solid var(--secondary-color);*/
}

hr {
  margin: 60px 0;
  padding: 0px;
  border-bottom: 1px solid #eceff8;
  border-top: 0px;
}

hr.style-2 {
  border-bottom: 1px dashed #002570;
}

hr.mp-0 {
  margin: 0;
  border-bottom: 1px solid #eceff8;
}

hr.mtb-40 {
  margin: 40px 0;
  border-bottom: 1px solid #eceff8;
  border-top: 0px;
}

label {
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
}

a,
i,
cite,
em,
var,
address,
dfn,
ol,
li,
ul {
  font-style: normal;
  font-weight: 400;
}

*::-moz-selection {
 /* background: #fff;*/
  /*color: #454545;
  text-shadow: none;*/
}

::-moz-selection {
 /* background: #fff;*/
  /*color: #454545;
  text-shadow: none;*/
}

::selection {
 /* background: #fff;*/
  /*color: #454545;
  text-shadow: none;*/
}

::placeholder {
  color: #454545;
  font-size: 15px;
}

::-webkit-input-placeholder {
  color: #454545;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #454545;
}

:-ms-input-placeholder {
  /* IE 10+ */

  color: #454545;
}

:-moz-placeholder {
  /* Firefox 18- */

  color: #454545;
}

/* Contact Area */
.counter_area ::-moz-selection {
  color: #001d23;
  text-shadow: none;
}

.contact_area ::-moz-selection {
  color: #001d23;
  text-shadow: none;
}

.contact_area ::selection {
  color: #001d23;
  text-shadow: none;
}

.contact_area ::placeholder {
  color: #001d23;
  font-size: 16px;
}

.contact_area ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #001d23;
}

.contact_area ::-moz-placeholder {
  /* Firefox 19+ */
  color: #001d23;
}

.contact_area :-ms-input-placeholder {
  /* IE 10+ */
  color: #001d23;
}

.contact_area :-moz-placeholder {
  /* Firefox 18- */
  color: #001d23;
}

.blog_reply ::-moz-selection {
  color: #151948;
}

.blog_reply ::-moz-selection {
  color: #151948;
}

.blog_reply ::selection {
  color: #151948;
}

.blog_reply::placeholder {
  color: #151948;
}

.blog_reply ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #151948;
}

.blog_reply ::-moz-placeholder {
  /* Firefox 19+ */
  color: #151948;
}

.blog_reply :-ms-input-placeholder {
  /* IE 10+ */
  color: #151948;
}

.blog_reply :-moz-placeholder {
  /* Firefox 18- */
  color: #151948;
}

.text-right {
  text-align: right !important;
}

.pr-0 {
  padding-right: 0px !important;
}

.pl-0 {
  padding-left: 0px;
}
.about-bg img{
	width: 100%;
	    padding-right: 50px;
}
.section{
	padding: 80px 0
}
.logo-type-image{
	/*position: relative;
    top: 70px;
    margin-top: 200px;*/
    position: absolute;
    bottom: 0
}


.logo-type-image img{
	width: 200px;
   
}
.pure-science p{
	max-width: 350px;
}
.born-bold{
	padding-top: 50px;
    padding-bottom: 80px
}
.born-bold img{
	padding-right: 0;
	padding-left: 50px
}
.home-born-bold img{
    padding-left: 0;
	padding-right: 50px
}




.born-bold .mediic-section-title2{
	/*margin-top: 70px*/
	    margin-top: 0;
    display: grid;
    justify-content: space-between;
    align-items: center;
    gap: 100px;
}
.falgship-section{
	padding-top: 50px
}
.falgship-section .service-section{
	padding: 0
}

.falgship-section .main-title{
	margin-bottom: 5px
}
.section.falgship-section p{
	text-align: center;
	max-width: 100%;
	margin-bottom: 30px
}
/*h1.main-title{
	font-size: 35px;
    font-weight: 500;
    color: #5b5b5b;
    padding: 0;
    font-style: italic;
	line-height: 35px;
	    margin-bottom: 15px;
}*/
.main-title{
	font-size: 32px;
    font-weight: 500;
    color: #5b5b5b;
    padding: 0;
    font-style: italic;
	line-height: 35px;
	    margin-bottom: 15px;
    margin-top: 0
}
.collection-section .mediic-section-title p{
	padding-top: 0
}
.home-parallax-section{
	
}
.home-parallax-section img{
	/*background: url(../images/home-parallax.jpg);
	height: 600px;
	background-attachment: fixed;
	background-position: center;
	background-size: cover*/
	width: 100%;
	
}
.cb img{
	width: 80px;
	    position: relative;
    top: -4px;
}
.collection-section .service-section{
	padding-right: 0;
	padding-top: 0
}

.hero-section img{
	width: 100%
}

.home-page-menu nav.mediic_menu{
	text-align: center
}
.times-font-sub-title{
	    font-family: 'times-new-roman';
	    font-style: italic;
	font-size: 20px !important;
	line-height: 25px !important
}
.product-section{
	padding-top: 50px
}
.product-section .mediic-section-title2 p{
	max-width: 350px;
	font-size: 15px;
	line-height: 20px
}
.product-section .about-bg img{
	padding-right: 0
}
.prd-last-line{
	font-style: italic;
	font-weight: 600;
	  /*  font-size: 17px !important;*/
}
.prd-note{
	font-style: italic;
	    font-size: 13px !important;
	    color: #111111bd  !important;
	line-height: 17px !important
}
body .prd-accordation .style-2.accordion a{
background: #fff;
    color: #5b5b5b !important;
    padding: 0;
    font-size: 15px !important;
    line-height: 25px;
    font-weight: normal;
    text-transform: uppercase;	
	    padding-right: 25px;
}

.prd-accordation .accordion li{
	border-top: 1px solid #5b5b5b;
    padding: 8px 0px 8px 0px;
}
.prd-accordation .accordion li:last-child{
	border-bottom: 1px solid #5b5b5b;
}
.prd-accordation .accordion a.active:after{
	background:#5b5b5b;
		
}
.prd-accordation .accordion a:before{
	    background: #5b5b5b;
    right: 10px;
    width: 2px;
    top: 8px;
    height: 14px;
}
.prd-accordation .accordion a:after{
	    background: #5b5b5b;
    right: 4px;
    height: 2px;
    top: 14px;
    width: 15px;
}
.prd-accordation .style-2.accordion a.active{
	background: #fff;
	    color: #5b5b5b !important;
}
.prd-accordation  .style-2.accordion li p{
	background: #fff;
	    color: #5b5b5b;
	padding: 10px 0;
}
.bio-ttl{
	    font-style: italic;
    font-weight: 100;
    font-size: 24px;
	margin-bottom: 0px;
}
.bio-section .prd-note{
	    margin-bottom: 0;
    line-height: 18px;
	margin-top: 0px
}
.product-section .col-lg-6{
	padding: 0 5px;
	margin-bottom: 10px
}
.ml-4{
	margin-left: 4%
}
.logo_img img{
	width: 170px
}
.prd-last-line2{
	font-weight: normal;
	font-style: italic;
}
.ul-list p{
	padding: 0 !important
}
.sun-moon-sign{
	width: 50px !important;
	margin-bottom: 10px 
}
.mb5{
	margin-bottom: 5px !important
}
.main_sticky img{
	width: 200px
}
.falgship-section .swiper-button-next, .falgship-section .swiper-button-prev{
	top:inherit;
	margin-top: -21%;
	color:#111
}
.subscribe_form input:focus, button:focus{
	outline: 0
}
.about-serction.bio-section .mediic-section-title2 {
    display: grid;
    align-items: center;
    justify-content: space-between;
    gap: 100px;
}
.flagship-formulation p{
	    color: #5b5b5b;
}
.gap-50{
gap:50px !important
}
.mt-10{
    margin-top: 10px !important
}

sup {
    top: -12px;
    font-size: 15px;
    font-weight: 500;
}

.pure-science p{
    max-width: 480px !important;
}
.flagship-formulation .swiper{
    height: 460px !important
}
.pb-80{
    padding-bottom: 80px
}
.right-box-img img{
    padding-right: 0 !important;
    padding-left: 50px
}
.video-section {
    position: relative;
}

.video-section video {
    width: 100%;
    display: block;
}

.video-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.pause-btn {
    display: none;
    bottom: 0;
    top: auto;
    width: 35px
}
.video-btn img{
    width: 100px
}
video{
    width: 100%
}
.footer-section .company-logo h3{
    font-size: 40px;
    font-style: italic;
    line-height: 45px;
    margin: 0;
}

.footer-section .widget.widgets-company-info{
    display: flex;
    align-items: center;
    height: 100%;
}
.policy-data h3{
    font-size: 23px;
    margin-bottom: 10px;
}
.list-type{
   padding-left: 18px;
}

.policy-data .contact a{
    color:#5b5b5b
}
.mb-10{
    margin-bottom: 10px
}
.policy-data  h2{
    font-size: 25px;
        margin-bottom: 10px
}
.mt-50{
    margin-top: 50px
}
.explore-btn-box{
    position: relative
}

.explore-btn-box .services-title{
    position: absolute;
    bottom: 60px;
    right: 10px;
}
.explore-btn-box .services-title h3{
    font-weight: normal;
    font-family: 'times-new-roman' !important;
    font-size: 23px !important
}


.explore-btn-box  .srvce-btn.cursor-scale.small{
        background: #f8f8f8;
}
.explore-btn-box  .srvce-btn.cursor-scale.small a{
    padding: 10px;
    display: flex;
        margin-top: 10px;
        align-items: center;
}
.explore-btn-box  .srvce-btn.cursor-scale.small a img{
    margin-left: 10px;
}
.explore-btn-box  .srvce-btn a:before{
    display: none
}
.links-listing ul{
    position: relative;
    padding-right: 30px;
}
.links-listing ul:after{
        background: #5b5b5b;
    position: absolute;
    content: '';
    width: 1px;
    height: 240px;
    top: -36px;
    right: 0;
}
.links-listing ul li{
    list-style: none;
    padding-left: 0;
    color: #5b5b5b;
    text-align: right;
    margin-bottom: 5px;
}

.links-listing ul li a{
    color: #5b5b5b;
}
.location-detail li{
    list-style: none;
    padding-left: 20px;
    margin-bottom: 20px;
}
.the-original-collection-main-title{
    text-align: right;
    right: 40px !important;
    left: auto !important;
}